@import url('bootstrap.min.css');
@import url('bootstrap-responsive.min.css');
@import url('../fonts/ubuntu/stylesheet.css');


@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/ubuntu/Ubuntu-R-webfont.eot');
    src: url('../fonts/ubuntu/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu/Ubuntu-R-webfont.woff') format('woff'),
         url('../fonts/ubuntu/Ubuntu-R-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  font-size: 14px;
  margin-top: 0;
  color: #333;
  background: url('../images/background.png') repeat center center transparent;
}
img {
    max-width: 100%;
}
section, .section {
  margin-bottom: 1.5em;
  display: block;
}
a:link, a:visited {
  color: #3A3A3A;
  text-decoration: underline;
}
#main a:link, #main a:visited {
  font-weight: bold;
}
a:hover {
  color: #E4401F;
}
*:target {
    background: gold;
    padding: 0 10px;
}
h2{

}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.75em;
  font-family: UbuntuRegular;
}
p {
  font-size: 100%;
  margin-bottom: 1em;
  line-height: 1.5em;
}
p small {
  font-size: 62.75%;
}
h1 {
  font-size: 187.5%;
  line-height: 1.75em;
}
h2 {
  font-size: 150%;
  line-height: 1.5em;
}
h3 {
  line-height: 1.6875em;
  font-size: 112.5%;
}
h4,
h5,
h6 {
  line-height: 1.125em;
}
h4 {
  font-size: 100%;
}
h4 small {
  font-size: 75%;
}
h5 {
  font-size: 75%;
}
h6 {
  font-size: 68.75%;
  color: #999999;
  text-transform: uppercase;
}
h2, h3 {
    clear: left;
}
h2 em {
    font-size: smaller;
}
li {
  font-size: 100%;
  margin-bottom: 0.5em;
}
ul ul {
	list-style-type: circle;
}
ul.inline {
    list-style-type: none;
}
ul.inline li {
    display: inline-block;
    padding: 5px;
}
#header a,
.logos a {
  border-bottom: 0px;
}

h1 { color: #E4401F; }
h2 { color: #999999; }
h3 { color: #333333; }
.hidden-title h1, 
.hidden-title h2, 
.hidden-title h3, 
.hidden-title h4,
.hidden-title h5,
.hidden-title h6,
.hidden {
  font: 0pt/0 a;
  margin-top: -1px;
  margin-left: -1px;
  color: transparent;
}
.navbar {
  margin-bottom: 0;
}

.align-left {
  text-align: left;
}
img.align-left {
  float: left;
  clear: left;
  margin: 0 10px 10px 0;
}
.align-right {
  text-align: right;
}
img.align-right {
  float: right;
  clear: right;
  margin: 0 10px 10px 0;
}
.pull-right {
    margin-left: 10px;
}
table, th, td {
  vertical-align: top;
  border: 1px solid #000;
}
td, th {
  border-style: dotted;
}
th, td {
  padding: 8px;
}
td.odd {
  background-color: #F3F3F3;
}

/* social links *
 * ------------ */

#communiquer a {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  font: 0/0 a;
  padding: 16px;
  background: url('../images/icons/feed-32x32.png') no-repeat 0 0;
}
#communiquer a#identica {
  background-image: url('../images/icons/identica-32x32.png');
}
#communiquer a#twitter {
  background-image: url('../images/icons/twitter-32x32.png');
}
#communiquer a#google {
  background-image: url('../images/icons/google+-32x32.png');
}
#communiquer a#lanyrd {
  background-image: url('../images/icons/lanyrd-32x32.png');
}

/* homepage *
  --------- */


/* header *
  ------- */
  
#header {
  text-align: center;
  background-color: #4c433e;
  min-height: auto;
}
#header img {
  max-width: 100%;
}
#header, #header h1, #header h2 {
  color: #FFFFFF;
}

/* content *
  -------- */
.page {
    margin-bottom: 1em;
}

#content {
  padding-top: 19px;
  background-color: White;
}

#content h2 {
    border-bottom: 1px solid #999999;
}

#description {
  text-align: justify;
  line-height: 150%;
}
#infos {
  clear: both;
}

.community-event h3 {
  background: url('../images/upt.png') no-repeat top center transparent;
  background-size: 100% auto;
  min-height: 90px;
  max-width: 300px;
  margin-bottom: 0;
}
#le-capitole-du-libre-accueille-egalement .section {
    background-color: #ffad08;
}

#samedi-23-novembre-conferences .section {
    background-color: #DEDEDE;
}
#samedi-23-novembre-conferences .section > *{
    margin: 8px;
}
#demonstrations-ubuntu-party-lan-party,
#techniques {
    margin-left: 0;
}
#le-capitole-du-libre-accueille-egalement .section > *{
    margin: 8px 60px 8px 8px;
}
#conference-akademy-fr {
    background: url('../images/picto-kde.png') no-repeat top right transparent;
}
#conference-francejs {
    background: url('../images/picto-francejs.png') no-repeat top right transparent;
}
#lua-workshop {
    background: url('../images/picto-lua.png') no-repeat top right transparent;
}
#workshop-openstack {
    background: url('../images/picto-openstack.png') no-repeat top right transparent;
}

/* sidebar *
  -------- */

.well {
  border: none;
  -o-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: #eeeeee;
}
#sidebar h2 {
  font-size: 1.2em;
  background-color: #eeeeee;
  padding: 10px;
}
.thumbnails.row-fluid {
  margin-left: 0;
}

.figure.align-left,
.image-left {
  float: left;
  clear: left; 
  margin: 0 1em 0.5em 0;
  font-size: 85%;
  font-style: italic;
}

.figure.align-right,
.image-right {
  float: right;
  margin: 0 0 0.5em 1em;
  font-size: 85%;
  font-style: italic;
}

/* Footer *
 * ------ */

footer {
	padding: 1em 0;
	border-top: 1px solid #CCC;
}

/* Blog *
 * ---- */
.article {
    position: relative;
    border-top: 1px solid #AAA;
}
#content .article h2 {
    border-bottom: 0;
}
.post-date {
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    background-color: #AAA;
    color: #FFF;
}
.post-date .date-d {
    display: block;
    font-size: 2em;
    margin-top: 10px;
}
.post-date .date-y,
.post-date .date-m {
    font-size: 0.8em;
}

/* Sponsors *
 * -------- */
/* sponsors 2012 */
#partenaires-argent div.section {
	display: inline-block;
}
#ils-ont-sponsors-le-capitole-du-libre-2012 h4,
#ils-ont-sponsors-le-capitole-du-libre-2012 p {
    display: none;
}


#sponsors .logos {
	text-align: center;
}

#partenaires-or h2,
#partenaires-argent h2,
#partenaires-bronze h2{
	text-align: left;
}

#sponsors .logos li {
	display: inline-block;
}
/*
#content .logo {
    margin-bottom: 0.75em;
    margin-right: 20px;
}
*/

/* Programm *
 * -------- */
 
img.photo {
    -webkit-box-shadow: 6px 6px 8px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    6px 6px 8px rgba(50, 50, 50, 0.75);
    box-shadow:       6px 6px 8px rgba(50, 50, 50, 0.75);
}

table.programm {
    background-color: #FFFFFF;
    font-size: 0.9em;
}

table.programm .horaires {
	width: 70px;
}
table.programm .cancelled del,
#main table.programm .cancelled del a {
    color: #AAA;
} 

table.programm td {
    text-align: center;
    vertical-align: middle;
}

table.programm th {
    vertical-align: middle;
}

#main table.programm a {
    font-weight: bold;
    color: #E4401F;
    text-decoration: none;
}
#main table.programm a:hover {
    text-decoration: underline;
}
.programme #content,
.programme #main {
    margin-left: 0;
}
.programme #content {
    width: 100%;
    margin-bottom: 1em;
}
.programme #sidebar {
    display: none;
}
.programme #sidebar section {
    width: 25%;
    float: left;
    clear: none;
}
.programme #sidebar section#sponsors {
    width: 75%;
}

.confhour {
    font-weight: bold;
    font-size: 120%;
    clear: both;
}

.biography {
    font-style: italic;
}
ul.biography {
    list-style-position: inside;
}
/*

.contents {
    background-color: #FFFFFF;
    box-shadow: 0 0 8px #CCCCCC;
    bottom: 10px;
    position: fixed;
    right: 10px;
    width: 250px;
    padding: 8px;
}
*/
.contents ul {
    list-style-image: url('../images/bullet.png');
}

/* Programm mobile *
 * --------------- */

.mobile-map #content {
    padding-top: 0;
    position: relative;
}
img#plan {
    margin-left: 20px;
}
.room {
    position: absolute;
    border: 3px solid #e4401f;
    border-radius: 5px;
    display: none;
}
.home .entry {
    background-color: none;
    margin-bottom:0px;
}

.entry {
    padding: 10px;
    margin: 0;
    width: auto;
    background-color: #F5F5F5;
    margin-bottom:10px;
}

.entry-footer {
    display: none;
}

.entry-content {
    margin-left: 0;
    line-height: 16px;
}

.entry-day {
    border-bottom: 1px solid #333;
    color: #fff;
    background-color: #e4401f;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
}

.entry-header {
    border-bottom: 1px solid #e4401f;
    color: #282828;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
}

.entry-header a {
    color: #282828;
    text-decoration: none;

    font-size: 24px;
    line-height: 34px;
}

.home .entry-header, .home .entry-header a {
    line-height: 28px;
    font-size: 20px;
}

.entry-more-link a {
    float: right;
}

.entry-more-link a, .content-nav a {
    background-color: #0058A7;
    color: #FFFFFF;
    /*padding: 2px 4px;*/
    font-weight: bold;
}

/* Programm Lanyrd *
 * --------------- */

.lanyrd-people-list .avatar {
    display: none !important;
}
.lanyrd-people-list li {
    min-height: inherit !important;
    padding-left: 0 !important;
}
.lanyrd-detailed-list .lanyrd-people-list {
    margin-top: 0 !important;
}
.lanyrd-schedule-embed {
    font-size: 1em !important;
}
.lanyrd-people-list {
    font-size: 1em !important;
}

/* Communication *
 * ------------- */
 
img.icon {
    margin-right: 20px;
}


/* live *
 * -----*/

#track-menu {
    width:100%;
    font-size:16px;
}

#heure,
#heure:hover {
    color: white;
}

/* Forms daybe *
 * ----------- */

form li {
    list-style-type: none;
}
label {
    display: inline-block;
}
.daybed-form fieldset > div {
    margin-bottom: 1em;
}
.daybed-form fieldset > div div {
    display: inline-block;
    font-style: italic;
}
.daybed-form h2 {
    display: none;
}
